> ## Documentation Index
> Fetch the complete documentation index at: https://pleo-preview.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Deletes a dimension value



## OpenAPI

````yaml delete /v0/tags/{tagId}/dimensions/{dimensionId}
openapi: 3.0.1
info:
  title: Tags API
  description: Tags OpenAPI definitions
  termsOfService: https://pleo.io/terms/
  contact:
    email: team-expense-core@pleo.io
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: 31.38.0
servers:
  - url: https://external.pleo.io
    description: Production server
  - url: https://external.staging.pleo.io
    description: Staging server
security:
  - bearerAuth: []
paths:
  /v0/tags/{tagId}/dimensions/{dimensionId}:
    delete:
      tags:
        - tags
      summary: Deletes a dimension value
      operationId: deleteDimensionValue
      parameters:
        - name: tagId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
            format: uuid
        - name: dimensionId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
            format: uuid
      responses:
        default:
          description: default response
          content:
            application/json;charset=UTF-8:
              schema:
                $ref: '#/components/schemas/DataResponseTagDimensionValueModel'
components:
  schemas:
    DataResponseTagDimensionValueModel:
      required:
        - data
      type: object
      properties:
        data:
          $ref: '#/components/schemas/TagDimensionValueModel'
    TagDimensionValueModel:
      required:
        - createdAt
        - dimensionId
        - tagId
        - updatedAt
        - value
      type: object
      properties:
        createdAt:
          type: string
          description: Creation date and time
          format: date-time
          example: '2023-08-23T03:11:48.000Z'
        dimensionId:
          type: string
          description: >-
            Unique identifier of the Tag Group Dimension this dimension value is
            associated with
          format: uuid
          example: c04c7e9e-6c15-11ee-b962-0242ac120003
        tagId:
          type: string
          description: Unique identifier of the Tag this dimension value belongs to
          format: uuid
          example: c04c7e9e-6c15-11ee-b962-0242ac120003
        updatedAt:
          type: string
          description: Date and time of the last update
          format: date-time
          example: '2023-08-23T03:11:48.000Z'
        value:
          type: string
          description: Value of the given dimension for the given tag
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.